@import url("https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: Arial, sans-serif;
}

:root {
  --blanco: #ffffff;
  --negro: #000000;
  --naranja: #D56344;
  --naranja2: #E86C4B;
  --facts: #F17351;
  --verde: #092B22;
  --beige: #F8E6CF;
  --verde-claro: #165A47;
  --gris: #D7DDDA;
  --gris-oscuro: #414141;
}

body {
  background-color: var(--blanco); /* fondo naranja externo */
}

.pd0 {
  padding: 0;
}

.t-center {
  text-align: center;
}

.titles {
  font-family: "Geist", sans-serif;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 4%;
  text-transform: uppercase;
}

h1 {
  font-size: 62px;
}

h2 {
  font-size: 14px;
}

/* HEADER */
.header {
  padding: 15px 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  opacity: 1;
  border-bottom-width: 2px;
  margin: auto;
  background-color: var(--naranja);
  position: sticky;
  top: 0;
  z-index: 100;
}
.header.scrolled {
  background: transparent; /* tu naranja */
}
.header .header-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 1344px;
  height: 86px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--blanco);
  position: sticky;
  top: 0;
}
.header .header-content .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.header .header-content .logo .logo-icon {
  font-weight: bold;
  color: #cc5a3c;
}
.header .header-content .logo .logo-text {
  font-size: 18px;
  color: #333;
}
.header .header-content .nav a {
  margin-left: 30px;
  text-decoration: none;
  color: var(--verde-claro);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}

.hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 25px;
  background-color: var(--naranja);
}
.hero .hero-cont {
  background-image: url("../assets/img/hero.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.hero .hero-content {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(91, 23, 4, 0.6)), color-stop(52.45%, rgba(91, 23, 4, 0.7)), to(#D56344));
  background: linear-gradient(180deg, rgba(91, 23, 4, 0.6) 0%, rgba(91, 23, 4, 0.7) 52.45%, #D56344 100%);
  padding-top: 120px;
  padding-right: 197px;
  padding-bottom: 120px;
  padding-left: 197px;
  gap: 10px;
  opacity: 1;
}
.hero .hero-content h1 {
  color: var(--blanco);
  font-weight: 800;
  line-height: 72px;
  letter-spacing: -2%;
  font-family: "Geist", sans-serif;
}
.hero .hero-content p {
  font-size: 18px;
  color: var(--blanco);
}

.sec1 {
  background-color: var(--blanco);
}
.sec1 .titles {
  margin-top: 120px;
  color: var(--naranja2);
}
.sec1 .description {
  font-family: "Hanken Grotesk", sans-serif;
  margin-top: 120px;
  margin-bottom: 120px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: -1%;
  padding: 0 14%;
}

.sec2 {
  padding-top: 120px;
  background-color: var(--verde);
  color: var(--blanco);
  padding-bottom: 2%;
}
.sec2 .description {
  font-family: "Hanken Grotesk", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0;
  margin-bottom: 8%;
}
.sec2 #accordion .card {
  border-radius: 0 !important;
}
.sec2 #accordion .card-uno {
  background-color: var(--verde-claro);
  color: var(--blanco);
}
.sec2 #accordion .card-dos {
  background-color: var(--naranja);
  color: var(--blanco);
}
.sec2 #accordion .card-tres {
  background-color: var(--beige);
  color: var(--verde);
}
.sec2 #accordion .card-tres button {
  color: var(--verde) !important;
}
.sec2 #accordion .card-header {
  border-bottom: none;
  background-color: transparent;
}
.sec2 #accordion .card-header button {
  font-size: 54px;
  line-height: 64px;
  letter-spacing: -2%;
  text-transform: uppercase;
  font-weight: 900;
  text-decoration: none;
  color: var(--blanco);
  text-align: left;
  width: 100%;
}
.sec2 #accordion .card-header button .open-btn {
  float: right;
}
.sec2 #accordion .card-body .info {
  padding: 1% 2%;
}
.sec2 #accordion .card-body .info .icon {
  width: auto;
  margin-bottom: 16px;
}
.sec2 #accordion .card-body .second-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  font-family: "Hanken Grotesk", sans-serif;
  margin-bottom: 16px;
}
.sec2 #accordion .card-body .description-card {
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
}
.sec2 .cta {
  padding: 4% 0 2%;
}
.sec2 .cta .banner {
  background-image: url("../assets/img/cta.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.sec2 .cta .banner-content {
  background: -webkit-gradient(linear, left top, right top, from(#092B22), color-stop(50.59%, rgba(9, 43, 34, 0.6)), to(#092B22));
  background: linear-gradient(90deg, #092B22 0%, rgba(9, 43, 34, 0.6) 50.59%, #092B22 100%);
  padding: 48px 0;
}
.sec2 .cta .banner-content .cta-text {
  display: inline-block;
  border: 1px solid var(--naranja);
  padding: 16px 32px;
  border-radius: 40px;
  font-family: "Geist", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--blanco);
}
.sec2 .cta .banner-content .icon-cta {
  border: 1px solid var(--naranja);
  border-radius: 30px;
  padding: 10px;
}

.sec3 {
  padding: 120px 0;
}
.sec3 h2 {
  color: var(--verde);
}
.sec3 .description {
  color: var(--verde);
  font-size: 32px;
  line-height: 42px;
  font-weight: 400;
  font-family: "Hanken Grotesk", sans-serif;
  margin-bottom: 60px;
}
.sec3 .projects-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
}
.sec3 .projects-grid .project-card {
  position: relative;
  overflow: hidden;
  border-right: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  padding: 40px 20px;
}
.sec3 .projects-grid .project-card .card-image img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.sec3 .projects-grid .project-card .card-content {
  position: absolute;
  bottom: 40px;
  width: 85%;
  background: #F0F0F0;
  padding: 16px;
  left: 8%;
  margin: auto;
}
.sec3 .projects-grid .project-card .card-content h3 {
  font-size: 24px;
  font-family: "Geist", sans-serif;
  letter-spacing: -2%;
  line-height: 100%;
  text-transform: uppercase;
  color: var(--verde);
  font-weight: 800;
}
.sec3 .projects-grid .project-card .card-content .location {
  color: var(--gris-oscuro);
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0;
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
}
.sec3 .projects-grid .project-card .card-content .btn-project {
  text-decoration: none;
}
.sec3 .projects-grid .project-card .card-content .btn-project span {
  color: var(--verde-claro);
  font-size: 14px;
  line-height: 100%;
  text-transform: uppercase;
  font-family: "Geist", sans-serif;
  font-weight: 700;
  border: 1px solid var(--verde-claro);
  border-radius: 40px;
  padding: 7px 12px;
}
.sec3 {
  /* MODAL BASE */
}
.sec3 .modal {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: var(--verde); /* fondo verde externo */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  overflow: auto;
}
.sec3 .modal .modal-content {
  width: 90%;
  height: 95vh;
  background: transparent;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border: none;
}
.sec3 .modal.active {
  visibility: visible;
  opacity: 1;
}
.sec3 .modal.active .modal-content {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.sec3 .modal .modal-header {
  padding: 20px;
  position: sticky;
  top: 20px;
  z-index: 1000;
  border-bottom: none;
}
.sec3 .modal .modal-header .btn-back {
  color: white;
  border: none;
  padding: 10px 15px;
  border-radius: 20px;
  cursor: pointer;
  background-color: transparent;
}
.sec3 .modal .modal-header .btn-back span {
  border: 1px solid var(--blanco);
  padding: 7px 12px;
  border-radius: 40px;
  font-size: 14px;
  font-weight: 700;
  font-family: "Geist", sans-serif;
  background-color: var(--verde);
}
.sec3 .modal .modal-top {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.2fr;
  grid-template-columns: 1fr 1.2fr;
  border-bottom: 1px solid #ccc;
  background: var(--blanco);
}
.sec3 .modal .modal-top .modal-left {
  padding: 60px;
  border-right: 2px solid #D7DDDA;
}
.sec3 .modal .modal-top .modal-left h1 {
  font-family: "Geist", sans-serif;
  font-weight: 800;
  font-size: 48px;
  line-height: 58px;
  letter-spacing: -2%;
  text-transform: uppercase;
  color: var(--naranja);
}
.sec3 .modal .modal-top .modal-left p {
  color: var(--gris-oscuro);
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
}
.sec3 .modal .modal-top .modal-right {
  padding: 40px;
}
.sec3 .modal .modal-top .modal-right img {
  width: 100%;
  height: auto;
}
.sec3 .modal .modal-bottom {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  background: var(--blanco);
}
.sec3 .modal .modal-bottom .section {
  padding: 40px;
  border-right: 1px solid #ccc;
}
.sec3 .modal .modal-bottom .section h4 {
  font-family: "Geist", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 4%;
  text-transform: uppercase;
  color: #111111;
}
.sec3 .modal .modal-bottom .section:last-child {
  border-right: none;
}
.sec3 .modal .modal-bottom .section img {
  width: 100%;
  margin-bottom: 12px;
}
.sec3 .modal .modal-bottom .section p {
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  color: var(--verde);
}
.sec3 .modal .modal-bottom .section h5 {
  font-family: "Geist", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 4%;
  text-transform: uppercase;
  color: #111111;
}
.sec3 .modal .caract {
  padding: 20px 40px;
  border-top: 2px solid #d7ddda;
  background: var(--blanco);
}
.sec3 .modal .caract h4 {
  font-family: "Geist", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 4%;
  text-transform: uppercase;
  color: #111111;
  margin-bottom: 32px;
}
.sec3 .modal .caract h5 {
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #414141;
  margin-bottom: 30px;
}
.sec3 .modal .caract img {
  display: block;
  margin: auto;
}
.sec3 .modal .caract .cta {
  padding: 4% 0 1%;
  margin: 5px 0px;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
}
.sec3 .modal .caract .cta .banner {
  background-image: url("../assets/img/cta.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.sec3 .modal .caract .cta .banner-content {
  background: -webkit-gradient(linear, left top, right top, from(#092B22), color-stop(50.59%, rgba(9, 43, 34, 0.6)), to(#092B22));
  background: linear-gradient(90deg, #092B22 0%, rgba(9, 43, 34, 0.6) 50.59%, #092B22 100%);
  padding: 48px 0;
  color: var(--blanco);
}
.sec3 .modal .caract .cta .banner-content .cta-text {
  display: inline-block;
  border: 1px solid var(--naranja);
  padding: 16px 32px;
  border-radius: 40px;
  font-family: "Geist", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--blanco);
}
.sec3 .modal .caract .cta .banner-content .icon-cta {
  border: 1px solid var(--naranja);
  border-radius: 30px;
  padding: 10px;
}
.sec3 .modal .caract .cta .banner-content a {
  display: inline-block;
  vertical-align: middle;
}
.sec3 .modal .otros {
  padding: 40px 0;
}
.sec3 .modal .otros h4 {
  color: var(--blanco);
  font-size: 14px;
}
.sec3 .modal .otros .projects-grid {
  border-top: none;
  border-left: none;
}
.sec3 .modal .otros .projects-grid .project-card {
  border-bottom: none;
}
.sec3 .modal .otros .projects-grid .project-card:last-child {
  border-right: none !important;
}

.sec4 .comunidad {
  font-size: 14px;
  color: var(--beige);
  margin-top: 60%;
}
.sec4 .socio {
  font-size: 14px;
  color: var(--beige);
  margin-top: 30%;
}
.sec4 .description {
  font-size: 24px;
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  line-height: 28px;
  padding: 120px 80px;
}
.sec4 .description span {
  font-family: "Geist", sans-serif;
  font-weight: 900;
  font-size: 80px;
  line-height: 92px;
  letter-spacing: -2%;
  color: var(--blanco);
}
.sec4 .socios {
  margin: auto;
  display: block;
  padding: 48px;
}
.sec4 .bg-v {
  background-color: var(--verde-claro);
}
.sec4 .bg-vo {
  background-color: var(--verde);
}
.sec4 .bg-fact {
  background-color: var(--facts);
}
.sec4 .br {
  border-right: 2px solid #F0F0F0;
}
.sec4 .br2 {
  border-right: 2px solid #D9D9D9;
}
.sec4 .bg-w {
  background-color: #FDFDFD;
}

.sec5 {
  background-color: var(--beige);
}
.sec5 h5 {
  font-size: 14px;
  color: #111111;
  margin-bottom: 16px;
  letter-spacing: 4%;
  margin-top: 120px;
}
.sec5 .subtitle {
  font-size: 32px;
  font-weight: 400;
  font-family: "Hanken Grotesk", sans-serif;
  line-height: 42px;
  letter-spacing: 0;
  margin-bottom: 48px;
  color: var(--verde);
}
.sec5 .email {
  font-size: 14px;
  color: #111111;
  margin-bottom: 8px;
  letter-spacing: 4%;
}
.sec5 .enlace {
  color: var(--verde-claro);
  text-decoration: none;
  font-family: "Hanken Grotesk", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 120px;
}
.sec5 .br {
  border-right: 2px solid rgba(9, 43, 34, 0.2);
}
.sec5 .formulario {
  padding: 120px;
}
.sec5 .formulario input, .sec5 .formulario textarea {
  border: transparent;
  background: transparent;
  border-bottom: 2px solid rgba(22, 90, 71, 0.3215686275);
  border-radius: 0;
  padding-bottom: 11px;
}
.sec5 .formulario input::-webkit-input-placeholder, .sec5 .formulario textarea::-webkit-input-placeholder {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -1%;
  font-weight: 400;
  font-family: sans-serif;
}
.sec5 .formulario input::-moz-placeholder, .sec5 .formulario textarea::-moz-placeholder {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -1%;
  font-weight: 400;
  font-family: sans-serif;
}
.sec5 .formulario input:-ms-input-placeholder, .sec5 .formulario textarea:-ms-input-placeholder {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -1%;
  font-weight: 400;
  font-family: sans-serif;
}
.sec5 .formulario input::-ms-input-placeholder, .sec5 .formulario textarea::-ms-input-placeholder {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -1%;
  font-weight: 400;
  font-family: sans-serif;
}
.sec5 .formulario input::placeholder, .sec5 .formulario textarea::placeholder {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -1%;
  font-weight: 400;
  font-family: sans-serif;
}
.sec5 .formulario .btn-cta {
  background-color: var(--verde-claro);
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-transform: uppercase;
  font-family: "Geist", sans-serif;
  padding: 16px 32px;
  width: 100%;
  text-align: left;
  border-radius: 100px;
  color: var(--blanco);
  border: none;
}
.sec5 .formulario .enviar {
  left: 85%;
  position: relative;
}

.footer {
  background-color: var(--verde);
  padding: 80px 0;
}
.footer .aviso {
  font-family: "Geist", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: var(--blanco);
  text-decoration: none;
}
.footer .logo {
  display: block;
  margin: auto;
}
.footer .copy {
  font-family: "Geist", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 4%;
  text-align: right;
  text-transform: uppercase;
  color: var(--blanco);
  opacity: 72%;
}

.theme-verde .header {
  background-color: var(--verde) !important;
}

.sec-aviso {
  background-color: var(--verde);
  padding: 90px 0;
}
.sec-aviso h1 {
  font-family: "Geist", sans-serif;
  font-weight: 800;
  font-size: 72px;
  line-height: 82px;
  letter-spacing: -2%;
  text-align: center;
  text-transform: uppercase;
  color: var(--blanco);
}

.sec-info {
  padding: 80px 25%;
}
.sec-info p {
  font-family: "Hanken Grotesk", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #111111;
  opacity: 72%;
}